[CentOS] nspluginwrapper failure on x86_64 in 5.2

MHR mhullrich at gmail.com
Sun Jul 6 21:20:52 UTC 2008

On Sun, Jul 6, 2008 at 9:10 AM, Johnny Hughes <jhughes at hughesjr.com> wrote:
> do you have both versions of firefox installed, and do you use both versions
> of firefox ..

Yes and no - I almost never use firefox at all.

> if not, remove the i386 plugin and see if that fixes the
> issue.

Did that.  Also recompiled seamonkey - no good.

Wasn't the nspluginwrapper an rpmforge entity until 5.2?  I don't
remember it being part of the CentOS packages until now.

I'll still pick at it, although I do have another way to view the
videos (but that only covers youtube cases...).



More information about the CentOS mailing list